Fix T42432: Correct BLENDER_SUBVERSION
authorjulianeisel <julian_eisel@web.de>
Fri, 31 Oct 2014 16:54:18 +0000 (17:54 +0100)
committerjulianeisel <julian_eisel@web.de>
Fri, 31 Oct 2014 16:54:18 +0000 (17:54 +0100)
Bump up BLENDER_SUBVERSION to 2 to allow saving of widget emboss.

source/blender/blenkernel/BKE_blender.h

index 6c8f90c60aec236af3e7bb2d3355b02890593d0b..4c333c8332b03ecb26e6f883e53dfc7dcd5552ed 100644 (file)
@@ -42,7 +42,7 @@ extern "C" {
  * and keep comment above the defines.
  * Use STRINGIFY() rather than defining with quotes */
 #define BLENDER_VERSION         272
-#define BLENDER_SUBVERSION      1
+#define BLENDER_SUBVERSION      2
 /* 262 was the last editmesh release but it has compatibility code for bmesh data */
 #define BLENDER_MINVERSION      270
 #define BLENDER_MINSUBVERSION   5